@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p');

/* 記事_1 */
#article_1 {
}

/* 記事トグル_1がチェックされた時に記事_1を非表示にする */
#article-toggle_1:checked ~ #article_1 {
    display: none;
}

/* 記事ボトムトグル_1 */
#article-bottom-toggle_1 {
}

/* 記事トグル_1がチェックされた時に記事_1のボトムトグルを非表示にする */
#article-toggle_1:checked ~ #article-bottom-toggle_1 {
    display: none;
}

/* 記事_2 */
#article_2 {
}

/* 記事トグル_2がチェックされた時に記事_2を非表示にする */
#article-toggle_2:checked ~ #article_2 {
    display: none;
}

/* 記事ボトムトグル_2 */
#article-bottom-toggle_2 {
}

/* 記事トグル_2がチェックされた時に記事_2のボトムトグルを非表示にする */
#article-toggle_2:checked ~ #article-bottom-toggle_2 {
    display: none;
}

/* マップエリア */
.map-area {
	text-align: center;
}

/* グーグルマップ */
#google-map {
	width: 100%;
	height: 360px;

	border-radius: 4px;
}

/* 記事コンテンツ画像_1 */
#article-content-image_1 {
	max-width: 100%;
	max-height: 400px;

	border-radius: 4px;
}
